﻿/*............................
    clearfix
............................*/
.clearfix,
.header,
#g-nav-01 ul {
    *zoom: 1;
}

.clearfix:after,
.header:after,
#g-nav-01 ul:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}


/*............................
    Layout
............................*/
body{
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #ffffff;
	font-family:"Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
	font-size:14px;
}

/* ページ全体の背景色 */
#page_color {
	width:100%;
	 background-color:#ffffff;
}


a{
	text-decoration:none;
}
a:link, a:visited {
	color:blue;
}


h1 {
	color: #006400;
	padding-bottom: .5em;
	border-bottom: 1px solid #ccc;
    font-weight: bold;
	text-shadow: 0.5px 0.5px 1px #000000;

}
h1:first-letter {
	margin-right: .1em;
	font-size: 2.0em;
}


/* コンテンツ */
html,
body {
	height:100%;
}

/* メニュー */
.wrap1 {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
}

/* 上バナー　最新情報　政策　プロフィール　活動ＴＶ　本会議発言録　コウタロウＮＥＷＳ　常任委員会　ご支援　Twitter Facebook　応援　下バナー */
/* YouTube　本会議発言録　常任委員会　県政への取り組み　コウタロウＮＥＷＳ　神戸ビーフを世界に */
.wrap2 {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
}

/* アクセス */
.wrap3 {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
	background: #ff99df;
	padding-bottom: 20px;
}

/* アクセス */
.wrap4 {
	max-width: 900px;
	min-width: 280px;
	margin: 20px auto;
	padding: 4px;
	border: 1px solid #CCC;  
	background: #ffffff;
}

/* メニュー */
.header {
	width: 100%;
	background: #b80040;
	margin: 0 auto;
}

.head1 {
	width: 100%;
	background: #ffffff;
	margin: 0 auto;
	text-align: left;
}

/* 最新情報　政策　プロフィール　活動ＴＶ　コウタロウＮＥＷＳ　ご支援　アクセス */
/* YouTube　本会議発言録　常任委員会　県政への取り組み　コウタロウＮＥＷＳ　神戸ビーフを世界に */
.head2 {
	width: 100%;
	background: #b80040;
	margin: 0 auto;
	text-align: center;
	padding: 10px;
	border: 3px solid #b80040;
}

/* 最新情報　政策 */
/* 常任委員会　県政への取り組み　神戸ビーフを世界に */
.head3 {
	width: 100%;
	background: #ffffff;
	margin: 0 auto;
	text-align: center;
	padding-top: 0px;
}

/* プロフィール 　ご支援　（画面幅640px以下の場合のスタイル）*/
.head4 {
	width: 100%;
	background: #ffffff;
	margin: 0 auto;
	text-align: right;
}

/* 活動ＴＶ */
/* YouTube */
.head5 {
	width: 100%;
	background: #ffffff;
	margin: 0 auto;
	text-align: center;
	padding-top: 0px;
}

/* 活動アーカイブでもっと見る　TwitterやFacebookでの応援もお願いします！！*/
.head6 {
	width: 100%;
	background: #ffffff;
	margin: 0 auto;
	text-align: center;
	padding: 10px;
}

/* 応援 */
.head7 {
	width: 100%;
	background: #ffffff;
	margin: 0 auto;
	text-align: center;
	padding-top: 10px;
}

/* 回顧録 */
.head8 {
	width: 100%;
	background: #F5F5DC;
	margin: 0 auto;
	text-align: left;
	padding: 20px;}

/* 最新情報 */
.background1 {
	background-image: url("../img/haikei1.jpg?201710011039");
	background-repeat: no-repeat;
	background-size = contain
}

/* 政策 */
.background5 {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
	background: #ff99df;
	padding: 20px;
}

/* プロフィール */
.background2 {
	background-image: url("../img/profile.jpg");
	background-repeat: no-repeat;
	background-size = contain
}

/* 活動ＴＶ */
.background3 {
	background-image: url("../img/activtv2.jpg?202108122310");
	background-repeat: no-repeat;
	background-size = contain
}
.background6 {
	background-image: url("../img/activtv.jpg?201805061208");
	background-repeat: no-repeat;
	background-size = contain
}

/* ご支援 */
.background4 {
	background-image: url("../img/support.jpg");
	background-repeat: no-repeat;
	background-size = contain
}

/* 最新情報 */
.transmission1 {
	height: 350px;
	background-color: rgba(255,255,255, 0.4);
}
.transmission5 {
	height: 356px;
	background-color: rgba(255,255,255, 0.4);
	border: medium inset #f5deb3;
}

.simply-scroll-container { position:relative; }
.simply-scroll-clip { position:relative; overflow:hidden; }
.simply-scroll-list { margin:0; padding:0; overflow:hidden; }
.simply-scroll-list li { float:left; width:306px; height:306px; margin:0; padding:0; list-style:none; }


/* プロフィール */
.transmission2 {
	background-color: rgba(255,153,223, 0.2);
}

/* 活動ＴＶ */
.transmission3 {
	background-color: rgba(255,255,255, 0.3);
}

/* ご支援 */
.transmission4 {
	background-color: rgba(255,255,255, 0.2);
}

/* 最新情報　政策　プロフィール　活動ＴＶ　コウタロウＮＥＷＳ　ご支援　アクセス */
/* YouTube　本会議発言録　常任委員会　県政への取り組み　コウタロウＮＥＷＳ　神戸ビーフを世界に */
.title1 {
	font-size:40px;
	color: #ffffff;
	text-shadow: 2px 2px 4px #999999;
}

/* 活動アーカイブでもっと見る　TwitterやFacebookでの応援もお願いします！！　クリックで全文が読めます */
.title2 {
	font-size:26px;
	color: #003399;
	display:inline-block;
}

/* 政策 */
.tbl4 {
	text-shadow: 1px 1px 0px #FFF , -1px 1px 0px #FFF , 1px -1px 0px #FFF , -1px -1px 0px #FFF; 
	color: #000;
	font-weight:900;
	font-size: 134% ;
	text-align: left;
	margin-left : auto ;
	margin-right : 0 ;
}

/* プロフィール */
.tbl1 {
	text-shadow: 1px 1px 0px #FFF , -1px 1px 0px #FFF , 1px -1px 0px #FFF , -1px -1px 0px #FFF; 
	color: #000;
	font-weight: 900;
	font-size: 20px ;
	text-align: left;
	width: 60%;
	min-width:350px;
	max-width:600px;
	margin-left : auto ;
	margin-right : 0 ;"
}

/* ご支援 */
.tbl2 {
	text-shadow: 1px 1px 0px #FFF , -1px 1px 0px #FFF , 1px -1px 0px #FFF , -1px -1px 0px #FFF; 
	color: #000;
	font-weight: bold;
	font-size: 20px ;
	text-align: left;
	width: 60%;
	min-width:350px;
	max-width:600px;
	margin-left : auto ;
	margin-right : 0 ;"
}

/* アクセス */
.tbl3 {
	text-shadow: 1px 1px 5px #c0c0c0;
	font-size: 18px ;
	text-align: left;
	margin: 20px;
}

/* テーブル折り返さない */
td.nowrap {
white-space: nowrap;
}


/* ＰＲ動画 */
video {
  width: 100%;
  max-width: 1100px;
}


/* 本会議発言録　常任委員会　（画面幅640px以下の場合のスタイル） */
/* 本会議発言録　常任委員会　（画面幅640px以下の場合のスタイル） */
.box1 {
	float: left;
	width: 100%;
	text-align: center;
	background: #ffffff;
	padding: 10px;
}

/* 上下バナー（画面幅640px以下の場合のスタイル） */
.box2 {
	float: left;
	width: 50%;
	text-align: center;
	background: #ffffff;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* コウタロウＮＥＷＳ（画面幅640px以下の場合のスタイル） */
/* コウタロウＮＥＷＳ（画面幅640px以下の場合のスタイル） */
.box3 {
	float: left;
	width: 50%;
	text-align: center;
	background: #ffffff;
	padding: 10px;
}

/* 政策 */
.text3 {
	text-align: left;
	font-weight:900;
	font-size: 30px ;
	color : #003399 ;
}


/* 議会発言録 */
/* 議会発言録 */
.text1 {
	text-align: left;
	padding: 20px;
	font-size: 12px ;
}

/* 常任委員会 */
.text2 {
	text-align: center;
	padding: 20px;
	font-size: 12px ;
}

/* プロフィール */
/* ご支援 */
/* 回顧録 */
.text4 {
	text-align: left;
	font-weight:900;
	font-size: 30px ;
	color : #003399 ;
}

/* 回顧録 */
.text5 {
	text-shadow: 1px 1px 0px #FFF , -1px 1px 0px #FFF , 1px -1px 0px #FFF , -1px -1px 0px #FFF; 
	color: #000;
	font-weight:600;
	font-size: 20px ;
	text-align: left;
	margin-left : auto ;
	margin-right : 0 ;
}


/* 回顧録画像 */
.picture {
	float: right;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}


/* 上下バナー */
.container1 {
	overflow: hidden;
}

/* 上下バナー(clearfix) */
.container1:before,
.container1:after {
    content: "";
    display: table;
}

/* 上下バナー(clearfix) */
.container1:after {
    clear: both;
}

/* 本会議発言録　コウタロウＮＥＷＳ　常任委員会　 */
/* 本会議発言録　常任委員会　コウタロウＮＥＷＳ */
.container2 {
	overflow: hidden;
}

/* 本会議発言録　コウタロウＮＥＷＳ　常任委員会　 */
/* 本会議発言録　常任委員会　コウタロウＮＥＷＳ */
.container2:before,
.container2:after {
    content: "";
    display: table;
}

/* 本会議発言録　コウタロウＮＥＷＳ　常任委員会　 */
/* 本会議発言録　常任委員会　コウタロウＮＥＷＳ */
.container2:after {
    clear: both;
}

/* titter facebook */
.inline {
	display:inline-block;
}

/* 最新情報 */
.fb-page {

}

/* アクセス */
.map {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

/* アクセス */
.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

/* 政策 */
.cell{
	text-align: left;
	font-size:134%;
	padding: 20px;
}

/* 上下バナー */
#frame1 img {
	border-dadius: 8px;
	box-shadow: 0px 0px 5px 2px #a9a9a9;
	border: 2px solid #fff;
}

/* 本会議発言録　コウタロウＮＥＷＳ　常任委員会　 */
/* 本会議発言録　常任委員会　コウタロウＮＥＷＳ */
#frame2 img {
	border-dadius: 8px;
	box-shadow: 0px 0px 5px 2px #a9a9a9;
	border: 2px solid #fff;
}


/*政策 アコーディオンボックス全体*/
.accbox {
    margin: 2em 0;
    padding: 0;
}

/*ラベル*/
.accbox label {
    display: block;
    margin: 1.5px 0;
    padding : 11px 12px;
    color :#2f8fcf;
    background :#a4cbf3;
    cursor :pointer;
    transition: all 0.5s;
    text-align: left;
	font-weight:900;
	font-size: 30px ;
	color : #003399 ;
}

/*ラベルホバー時*/
.accbox label:hover {
    background :#85baef;
}

/*チェックは隠す*/
.accbox input {
    display: none;
}

/*中身を非表示にしておく*/
.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
.cssacc:checked + .accshow {
    height: auto;
    padding: 5px;
    background: #eaeaea;
    opacity: 1;
}


/*政策 アコーディオンボックス全体*/
.accbox2 {
    margin: 2em 0;
    padding: 0;
}

/*ラベル*/
.accbox2 label {
    display: block;
    margin: 1.5px 0;
    padding : 11px 12px;
    color :#2f8fcf;
    background :#a4cbf3;
    cursor :pointer;
    transition: all 0.5s;
    text-align: left;
	font-weight:900;
	font-size: 30px ;
	color : #003399 ;
}

/*ラベルホバー時*/
.accbox2 label:hover {
    background :#85baef;
}

/*チェックは隠す*/
.accbox2 input {
    display: none;
}

/*中身を非表示にしておく*/
.accbox2 .accshow2 {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}


/*クリックで中身表示*/
.cssacc2:checked + .accshow2 {
    height: auto;
    padding: 5px;
    background: #eaeaea;
    opacity: 1;
}



/* ---------------------------------------------------------
	トップページに戻る
--------------------------------------------------------- */

#goto-pagetop {
	position: fixed;
	bottom: 5px;
	right: 5px;
	z-index: 10000;
}
#goto-pagetop a {
	display: block;
	overflow: hidden;
	text-indent: -999em;
	width: 57px;
	height: 57px;
	text-decoration: none;
	position: relative;
}
#goto-pagetop a:before {
	content: url(../img/top.png);
	display: block;
	position: absolute;
	text-indent: 0;
	width: 57px;
	height: 57px;
	top:0;
	left: 0;
}


/* ---------------------------------------------------------
	画面幅640px以下の場合のスタイル
--------------------------------------------------------- */

#g-nav-01 {
    width: 100%;
    margin: 0 auto;
	background: linear-gradient(#b80040, #a6003a);
    clear: both;
}

#g-nav-01 ul {
    position: relative;
}

#g-nav-01 ul li {
    width: 100%;
    padding: 0;
    list-style: none;
}

#g-nav-01 ul li a {
    display: block;
    padding: 20px 0 20px 1em;
    text-align: left;
    color: #fff;
}

#g-nav-01 ul li a:link,
#g-nav-01 ul li a:visited {
    text-decoration: none;
    font-weight: bold;
	font-size:20px;
	text-shadow: 1px 1px 2px #000000;
}

#g-nav-01 ul li a:hover,
#g-nav-01 ul li a:active {
    background: #fff;
    text-decoration: none;
    color: #b80040;
    font-weight: bold;
}

#g-nav-01 ul li a span {
    width: 21px;
    height: 17px;
    display: inline-block;
    margin: 0 0.3em 0 0;
    background-repeat: no-repeat;
    background-position: left center;
}

#g-nav-01 ul li.home a span {
    background-image: url("../img/icon-home-white.png");
}

#g-nav-01 ul li.home:hover span,
#g-nav-01 ul li.home:active span {
    background-image: url("../img/icon-home-green.png?202105302236");
}

#g-nav-01 ul li.policy a span {
    background-image: url("../img/icon-policy-white.png");
}

#g-nav-01 ul li.policy:hover span,
#g-nav-01 ul li.policy:active span {
    background-image: url("../img/icon-policy-green.png?202105302236");
}

#g-nav-01 ul li.profile a span {
    background-image: url("../img/icon-profile-white.png");
}

#g-nav-01 ul li.profile:hover span,
#g-nav-01 ul li.profile:active span {
    background-image: url("../img/icon-profile-green.png?202105302236");
}

#g-nav-01 ul li.activtv a span {
    background-image: url("../img/icon-activtv-white.png");
}

#g-nav-01 ul li.activtv:hover span,
#g-nav-01 ul li.activtv:active span {
    background-image: url("../img/icon-activtv-green.png?202105302236");
}

#g-nav-01 ul li.results a span {
    background-image: url("../img/icon-results-white.png");
}

#g-nav-01 ul li.results:hover span,
#g-nav-01 ul li.results:active span {
    background-image: url("../img/icon-results-green.png?202105302236");
}

#g-nav-01 ul li.support a span {
    background-image: url("../img/icon-support-white.png");
}

#g-nav-01 ul li.support:hover span,
#g-nav-01 ul li.support:active span {
    background-image: url("../img/icon-support-green.png?202105302236");
}

#g-nav-01 ul li.contact a span {
    background-image: url("../img/icon-contact-white.png");
}

#g-nav-01 ul li.contact:hover span,
#g-nav-01 ul li.contact:active span {
    background-image: url("../img/icon-contact-green.png?202105302236");
}

#menu {
    width: 50px;
    height: 50px;
    display: block;
    float: right;
    margin: 10px;
    background-image: url("../img/menu-btn.png?202105302137");
    background-repeat: no-repeat;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
}

#menu.on {
    background-image: url("../img/menu-btn-on.png?202105302137");
}


/* ---------------------------------------------------------
	画面幅640px以上の場合のスタイル
--------------------------------------------------------- */

@media screen and (min-width: 640px) {

	#g-nav-01 {
	    width: 100%;
	    max-width: 1100px;
	    margin: 0 auto;
	    padding: 5px 0 0 0;
    	background: linear-gradient(#b80040, #a6003a);

	}

	#g-nav-01 ul li {
	    width: 14%;
	    padding: 5px 1%;
	    list-style: none;
	    float: left;
	}

	#g-nav-01 ul li a {
	    display: block;
	    padding: 20px 0 23px;
	    text-align: center;
	    color: #fff;
	}

	#g-nav-01 ul li a:link,
	#g-nav-01 ul li a:visited {
	    text-decoration: none;
	    font-weight: bold;
		font-size:20px;
		text-shadow: 1px 1px 2px #000000;
	}

	#g-nav-01 ul li a:hover,
	#g-nav-01 ul li a:active {
	    padding: 20px 0;
	    background: #fff;
	    text-decoration: none;
	    color: #b80040;
	}

	#g-nav-01 ul li a span {
	    width: 21px;
	    height: 17px;
	    display: inline-block;
	    margin: 0 0.3em 0 0;
	    background-repeat: no-repeat;
	}

	#g-nav-01 ul li.home a span {
	    background-image: url("../img/icon-home-white.png");
	}

	#g-nav-01 ul li.home a:hover span,
	#g-nav-01 ul li.home a:active span {
	    background-image: url("../img/icon-home-green.png?202105302236");
	}

	#g-nav-01 ul li.policy a span {
	    background-image: url("../img/icon-policy-white.png");
	}

	#g-nav-01 ul li.policy a:hover span,
	#g-nav-01 ul li.policy a:active span {
	    background-image: url("../img/icon-policy-green.png?202105302236");
	}

	#g-nav-01 ul li.profile a span {
	    background-image: url("../img/icon-profile-white.png");
	}

	#g-nav-01 ul li.profile a:hover span,
	#g-nav-01 ul li.profile a:active span {
	    background-image: url("../img/icon-profile-green.png?202105302236");
	}

	#g-nav-01 ul li.activtv a span {
	    background-image: url("../img/icon-activtv-white.png");
	}

	#g-nav-01 ul li.activtv a:hover span,
	#g-nav-01 ul li.activtv a:active span {
	    background-image: url("../img/icon-activtv-green.png?202105302236");
	}

	#g-nav-01 ul li.results a span {
	    background-image: url("../img/icon-results-white.png");
	}

	#g-nav-01 ul li.results a:hover span,
	#g-nav-01 ul li.results a:active span {
	    background-image: url("../img/icon-results-green.png?202105302236");
	}

	#g-nav-01 ul li.support a span {
	    background-image: url("../img/icon-support-white.png");
	}

	#g-nav-01 ul li.support a:hover span,
	#g-nav-01 ul li.support a:active span {
	    background-image: url("../img/icon-support-green.png?202105302236");
	}

	#g-nav-01 ul li.contact a span {
	    background-image: url("../img/icon-contact-white.png");
	}

	#g-nav-01 ul li.contact a:hover span,
	#g-nav-01 ul li.contact a:active span {
	    background-image: url("../img/icon-contact-green.png?202105302236");
	}
    #menu {
        display: none;
    }
/* 本会議発言録　常任委員会　 */
/* 本会議発言録　常任委員会　 */
	.box1 {
		float: left;
		width: 33.3%;
		text-align: center;
		background: #ffffff;
		padding: 10px;
	}
/* 上下バナー */
	.box2 {
		float: left;
		width: 25%;
		text-align: center;
		background: #ffffff;
		padding-top: 10px;
		padding-bottom: 10px;
	}
/* コウタロウＮＥＷＳ */
/* コウタロウＮＥＷＳ */
	.box3 {
		float: left;
		width: 25%;
		text-align: center;
		background: #ffffff;
		padding: 10px;
	}

}

/* トップイメージ */
#logo{
	width: 100%;
	max-width:1100px;
	margin:0 auto;
	padding-top: 0px;
}

/* トップイメージ */
#logo img {
	width: 100%;
	height: auto;
	display:block;
}



/* フッター */
footer{
	margin: 50px;
	bottom:25px;
	right:30px;
	font-size:12px;
}